<?php

if(get_user('PROFILE')=='teacher')
	$_REQUEST['servicemod'] = 'mod_activity/ActPostingProgress.php';
else
	$_REQUEST['servicemod'] = 'mod_activity/ActStudMain.php';

$modcat = 'mod_activity';
if(AllowUse($_REQUEST['servicemod']))
{
	include("modules/$_REQUEST[servicemod]");
}
?>